.master-slider-parent.principal {
    /*top: -90px;*/
    /*margin-bottom: -90px;*/
}

.master-slider-parent.principal .ms-nav-prev {
    background: url('../img/fleche-gauche.png') no-repeat;
    left: 30px;
}

.master-slider-parent.principal .ms-nav-next {
    background: url('../img/fleche-droite.png') no-repeat;
    right: 30px;
}

.master-slider-parent.principal .ms-nav-prev, .master-slider-parent.principal .ms-nav-next {
    border: none;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.master-slider-parent.principal .ms-nav-prev:hover, .master-slider-parent.principal .ms-nav-next:hover {
    background-color: unset;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/* from tiny to medium */
/*-------------------------*/

@media (max-width: 991px) {
    .master-slider-parent.principal {
        top: -49px;
        margin-bottom: -49px;
    }
}

/* medium screens */
/* ------------- */
@media (min-width: 768px) and (max-width: 991px) {
    .master-slider-parent.principal {
        top: -49px;
        margin-bottom: -49px;
    }
}

@media (max-width: 1024px) {
    .master-slider-parent.principal .u-uppercase{
        width: 80%;

    }
}

@media (max-width: 575px) {
    .master-slider-parent.principal .u-uppercase h1{
        line-height: 34px;
    }

    .master-slider-parent.principal .ms-nav-next, .master-slider-parent.principal .ms-nav-prev {
        display: none;
    }
}

@media (max-width: 1024px) {
    .master-slider-parent.principal {

    }
}

/**
HACK SLIDER
*/

[class *= 'for-slide-'] {
    width: 50%;
    left: 50%;
    position: absolute;
    font-family: gothamB, Arial, sans-serif !important;
    font-size: 50px;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #FFF;
    text-shadow: #000000 1px 1px 1px;
}


[class *= 'for-slide-'] .btn-holder {
    display: inline-block;
    margin-top:6%;
    width:auto;
}

[class *= 'for-slide-'] .btn-holder .cta {
    margin:30px 20px 0;
    text-shadow: none;
}

[class *= 'for-slide-'] .btn-holder .cta_timeline a {
    text-shadow: none;
}

[class *= 'for-slide-'] h1 {
    font-size: 50px;
    line-height: 50px;

}


.master-slider-parent.principal .ms-slide .ms-slide-bgcont img {
    opacity: 0.85;
}